PGARound(5)

NAME
PGARound - Mathematically round a double to an integer, using 0.5 as the cutoff value.

INPUT PARAMETERS
ctx - context variable
x   - the number to be rounded

OUTPUT PARAMETERS
none

SYNOPSIS
#include "pgapack.h"
int  PGARound(ctx, x)
PGAContext *ctx
double x

LOCATION
utility.c

EXAMPLE
Example:
PGAContext *ctx;
int y;
y = PGARound(ctx, -78.6);